Loading...
Searching...
No Matches
GasteigerParams.h File Reference
`#include <RDGeneral/export.h>`
`#include <RDGeneral/types.h>`
`#include <RDGeneral/Exceptions.h>`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes

class | RDKit::GasteigerParams

## Namespaces

namespace | RDKit
| Std stuff.

## Variables

std::string | RDKit::paramData
std::string | RDKit::additionalParamData
constexpr double | RDKit::IONXH = 20.02
constexpr double | RDKit::DAMP_SCALE = 0.5
constexpr double | RDKit::DAMP = 0.5